CVE Vulnerabilities

CVE-2004-2112

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in BremsServer 1.2.4 allows remote attackers to read arbitrary files via .. (dot dot) sequences in the URL.

Affected Software

Name Vendor Start Version End Version
Bremsserver Herberlin 1.2.4 1.2.4

References